from flask import *


app = Flask(__name__)

@app.route("/")
@app.route("/index/")
def index():
    info = [1, 2, 3, 4, 5]
    return render_template("2026-04-21_hw_1.html", info=info)

if __name__ == "__main__":
    app.run()